<!DOCTYPE html>
<html>
    <head>
        <title>Scoreboard</title>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css">
        <link rel="stylesheet" href="index.css">
    </head>
    <body>
        <div class="container">
            <div class="team">
                <h3>HOME</h3>
                <p id="home-score" class="score">0</p>
                <div class="adders">
                    <button class="adder" onClick="addHome(1)">+1</button>
                    <button class="adder" onClick="addHome(2)">+2</button>
                    <button class="adder" onClick="addHome(3)">+3</button>
                </div>
            </div>
            <div id="stats">
                <p id="time">00:00</p>
                <div id="start-stop">
                    <button id="start" onClick="startTimer()">START</button>
                    <button id="stop" onClick="stopTimer()">STOP</button>
                </div>
                <div id="period-div">
                    <p id="period-p">PERIOD</p>
                    <p id="period">0</p>
                </div>
            </div>
            <div class="team">
                <h3>GUEST</h3>
                <p id="guest-score" class="score">0</p>
                <div class="adders">
                    <button class="adder" onClick="addGuest(1)">+1</button>
                    <button class="adder" onClick="addGuest(2)">+2</button>
                    <button class="adder" onClick="addGuest(3)">+3</button>
                </div>
            </div>
            </div>
                <button class="new-game" onClick="newGame()">New Game</button>
            </div>
        
        </div>
        <script src="index.js" type="module"></script>
    </body>
</html>